@font-face{
	font-family: 'iranyekan';
	src: url('fonts/iranyekanwebregular.eot');
	src: url('fonts/iranyekanwebregular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
	url('fonts/iranyekanwebregular.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
	url('fonts/iranyekanwebregular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('fonts/iranyekanwebregular.ttf') format('truetype');
}
@font-face {
font-family: "aviny";
src: url('fonts/aviny.ttf') format('truetype');
}
@font-face {
	  font-family: "Lalezar";
	  src: url("fonts/LalezarRegular.ttf");
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 900;
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Black.eot');
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('./fonts/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: bold;
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('./fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 500;
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('./fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 300;
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('./fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('./fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 200;
	src: url('./fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('./fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('./fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: normal;
	src: url('./fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('./fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('./fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('./fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face {
  font-family: "dima";
  src: url('fonts/myfont2.eot') format("embedded-opentype"), url('fonts/myfont2.woff2') format("woff2"), url('fonts/myfont2.woff') format("woff"), url('fonts/myfont2.ttf') format("truetype"), url('fonts/myfont.svg#myfont') format("svg");
}
body {
    font-family: iransans !important;
    letter-spacing: 0 !important;
}
h1; h2; h3; h4; h5; h6; p {
    font-family: iransans !important;
    letter-spacing: 0 !important;
}
.text-left {
    text-align: right;
}
blockquote, .krth-link-arrow, input, select, textarea, .wpcf7 p, .krth-title-area .page-title, .krth-breadcrumbs ul, .krth-topbar-left, .krth-top-active, .krth-topdd-content li a, .krth-address-info, .krth-btn, .krth-cta-one, .krth-cta-two, .krth-service-one .service-heading, .krth-service-one .services-read-more, .service-heading, .krth-service-five .service-heading, .krth-tab-links li a, .krth-counter-one, .krth-counter-two, .krth-panel-one .panel-default > .panel-heading, .krth-panel-two .panel-heading, .nav-tabs-two .nav-tabs > li > a, .testimonial-heading, .testi-client-info .testi-name, .krth-testimonials-three .testi-content p, .krth-team-member .team-content .team-name, .krth-team-member-two .team-content .team-name, .krth-team-member-two .team-content .view-profile, .krth-team-details .tm-name, .krth-history .bh-year, .krth-blog-one .bp-top-meta > div, .krth-blog-one .bp-heading, .krth-blog-one .bp-read-more, .krth-blog-one .bp-bottom-comments a, .featured-image.krth-theme-carousel .owl-controls, .bp-share > p, .bp-author-info .author-content .author-pro, .bp-author-info .author-content .author-name, .krth-comments-area .comments-title, .krth-comments-area .krth-comments-meta, .wp-pagenavi, .wp-link-pages, .krth-list-four li, .krth-map-address, .krth-get-quote .bgq-btn, .krth-widget .widget-title, .krth-blog-widget, .krth-sidebar .krth-widget.krth-recent-blog .widget-bdate, .krth-widget .mc4wp-form input[type="submit"], .krth-copyright, .woocommerce ul.products li.product .price, .woocommerce a.added_to_cart, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .woocommerce table.shop_table .cart_item td .amount, .woocommerce table.woocommerce-checkout-review-order-table tfoot td, .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce ul.product_list_widget li .amount, .woocommerce .widget_price_filter .price_slider_amount, .woocommerce .woocommerce-result-count, .woocommerce-review-link, .woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce .widget_shopping_cart ul.product_list_widget li .amount, .woocommerce .widget_shopping_cart ul.product_list_widget li .quantity {
    font-family: iransans !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: iransans !important;
}
.krth-navigation .navbar-nav > li > a, .mean-container .mean-nav ul li a {
    font-family: iransans !important;
}
.navbar-nav > li {
    float: right !important;
}
dropdown-menu {
    font-family: iransans !important;
    letter-spacing: 0px !important;
}
.dropdown-menu {
    text-align: right !important;
}
.krth-service-one {
    text-align: right !important;
}
.text-right {
    text-align: left !important;
}
.owl-carousel .owl-stage-outer {
    direction: ltr;
}
.pull-left {
    float: right !important;
}
.krth-testimonial .testi-content p {
    direction: rtl;
}
.testi-client img {
    float: right !important;
}
.krth-blog-one .bp-top-meta > div {
    float: right !important;
}
.krth-blog-one .bp-bottom-comments {
    float: left !important;
}
.krth-blog-one .bp-read-more {
    letter-spacing: 0 !important;
    float: right !important;
}
.krth-cs-area {
    text-align: right !important;
}
.krth-list-three li {
    font-family: iransans !important;
    letter-spacing: 0 !important;
}
.krth-recent-blog .widget-bdate {
    font-family: iransans !important;
}
.dropdown-menu, .mean-container .mean-nav ul.sub-menu li a {
    font-family: iransans !important;
}
.nice-select {
    text-align: right !important;
}
.nice-select {
    font-family: iransans !important;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: right !important;
}
.dropdown-menu > li.dropdown > a:after {
    transform: rotate(180deg) !important;
}
.wpcf7 form .wpcf7-response-output {
    direction: rtl;
}
.nice-select .option {
    text-align: right !important;
}
.wpcf7 p input, .select-size .wpcf7 .nice-select {
    direction: rtl;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
.contact-page-one .wpcf7 .wpcf7-form > p {
    direction: rtl;
}
.krth-cta-two .krth-btn {
    float: left !important;
}
.krth-testimonials-two .krth-testimonial .testi-client {
    float: right !important;
}
.krth-search-two input, .krth-search-three input, .btn-fourth, .krth-counter-two .counter-label, .krth-list-icon h5, .krth-testimonials-two .testi-client-info .testi-name, .krth-testimonials-two .testi-client-info .testi-pro, .krth-testimonials-three .testi-client-info .testi-name, .krth-testimonials-three .testi-client-info .testi-pro, .krth-testimonials-four .testi-client-info .testi-name, .krth-testimonials-four .testi-client-info .testi-pro, .krth-testimonials-five .testi-name, .krth-list-icon h5, .krth-comments-area .krth-comments-meta .comments-reply, .footer-nav-links, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #review_form #respond .form-submit input, .woocommerce .products li.product a.button, .woocommerce #review_form #respond input, .woocommerce #review_form #respond select, .woocommerce #review_form #respond textarea, .woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text, .tooltip {
    font-family: iransans !important;
}
.krth-link-arrow-right, .krth-link-arrow-left {
    font-family: iransans !important;
}
.krth-counter-two .counter-values {
    float: right !important;
}
.krth-counter-two .counter-label {
    float: left !important;
}
ul.tm-social-links li {
    float: right !important;
    margin-left: 5px !important;
}
.bjd-each .bjd-icon {
    float: right !important;
}
.bp-share > p {
    float: right !important;
}
.simple-fix li, .simple-fix ul li {
    float: right !important;
}
.wp-pagenavi > a > i {
    transform: rotate(180deg) !important;
}
.wp-pagenavi .pages {
    float: left !important;
}
.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a {
    float: right !important;
}
.krth-comments-area .comment-image {
    float: right !important;
}
.krth-testimonials-four .testi-client {
    float: right !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: left !important;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: right !important;
}
.woocommerce .woocommerce-ordering select {
    text-align: right !important;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: right !important;
    margin-left: 20px !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: right !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left !important;
}
.woocommerce div.product form.cart div.quantity {
    float: right !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    float: right !important;
}
.woocommerce #review_form #respond p.form-submit {
    float: right !important;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: right !important;
}
.woocommerce .star-rating {
    float: left !important;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
    float: left !important;
}
th {
    text-align: right !important;
}
.woocommerce table.shop_table {
    text-align: right !important;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    float: right !important;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    text-align: right !important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    text-align: right !important;
}
.rtl .woocommerce form .form-row-last, .rtl .woocommerce-page form .form-row-last {
    float: right !important;
}
.woocommerce-account .woocommerce > nav > ul > li {
    float: right !important;
}
.krth-location-name {
    font-family: iransans !important;
}
.krth-locations-tabs {
    text-align: right !important;
}
.nav-tabs > li.each-location-tab > a .krth-ai-two i {
    float: right !important;
}
.krth-maptab-controls .location-title {
    font-family: iransans !important;
}
.contact-page-one input, .contact-page-one textarea {
    direction: rtl;
}
.krth-blog-one .bp-content {
    text-align: right !important;
}
.contact-page-one .wpcf7 .wpcf7-form > p {
    text-align: right !important;
}
@media only screen and (max-width: 600px) {
  .krth-panel-one .panel-default > .panel-heading a:before {
		margin-right: 17px;
  }
}
@media only screen and (max-width: 600px) {
  .krth-cta-two .krth-btn {
		float: right !important;
  }
}
@media only screen and (max-width: 600px) {
 .krth-sidebar .krth-widget {
		float: right !important;
  }
}
@media only screen and (max-width: 600px) {
 .testi-client img {
		float: none !important;
  }
}
.woocommerce-cart .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: iransans !important;
}
.nav-tabs > li.each-location-tab > a .krth-ai-two .krth-ai-content {
    float: right !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    direction: rtl;
    text-align: right !important;
}
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
    direction: rtl;
    text-align: right !important;
}